Vorlage:Mehrere Bilder/styles.css

Aus Die Bundesrepublik
Version vom 22. März 2026, 23:19 Uhr von Admin (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „.vl-mehrere-bilder { margin-top: .5em; } .vl-mehrere-bilder-kopf { clear: both; font-weight: bold; } .vl-mehrere-bilder-horizontal { float: left; padding: 1px; } Dunkelmodus: @media screen { html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage { background: none; } html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage:not([style*='background']) span:not([class]) img { background-color: var(--background-color-base-f…“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen

.vl-mehrere-bilder { margin-top: .5em; }

.vl-mehrere-bilder-kopf { clear: both; font-weight: bold; }

.vl-mehrere-bilder-horizontal { float: left; padding: 1px; }

/* Dunkelmodus */ @media screen { html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage { background: none; } html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage:not([style*='background']) span:not([class]) img { background-color: var(--background-color-base-fixed, #ffffff); color: var(--color-base-fixed, #202122); filter: brightness(0.8); } } @media screen and (prefers-color-scheme: dark) { html.skin-theme-clientpref-os .vl-mehrere-bilder .thumbimage { background: none; } html.skin-theme-clientpref-os .vl-mehrere-bilder .thumbimage:not([style*='background']) span:not([class]) img { background-color: var(--background-color-base-fixed, #ffffff); color: var(--color-base-fixed, #202122); filter: brightness(0.8); } }